<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<h1>test socket</h1>
<pre>
    socket = io("http://localhost:3000/0.2.0")
    socket.on('connect', () => console.log ('CONNECT'));
    socket.on('push', () => console.log ('PUSH'));
</pre>


<script src="https://cdn.socket.io/4.0.0/socket.io.min.js"
        integrity="sha384-DkkWv9oJFWLIydBXXjkBWnG1/fuVhw8YPBq37uvvD6WSYRFRqr21eY5Dg9ZhmWdy" crossorigin="anonymous"></script>


</body>
</html>
